Subject: Re: linux-next: Tree for Oct 25 (crypto)

From: [email-masked]
Date: Sat, 29 Oct 2011 19:20:27 -0400

On Thu, 27 Oct 2011 09:45:44 +0200, Herbert Xu said:
> On Thu, Oct 27, 2011 at 03:05:16AM -0400, [email-masked] wrote:

> > Are there any use cases where a config (probably embedded) would wantq
> > CRYPTO_USER but not CRYPTO_NET?  Would seem a shame to pull in the entire
> 
> Since the CRYPTO_USER interface sits on top of netlink I don't
> see how you could possibly avoid NET.

Oh, OK.  The original bug report looked like just some utility functions not
defined, so I didn't pick up on the "it needs netlink" aspect of it.